# Generated by makepkg 6.0.1
# using fakeroot version 1.26
pkgname = renpy
pkgbase = renpy
pkgver = 7.4.11-1
pkgdesc = The Ren'Py Visual Novel Engine
url = https://www.renpy.org
builddate = 1641910175
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 31142224
arch = armv7h
license = MIT
depend = ffmpeg
depend = glew
depend = python2-future
depend = python2-pygame-sdl2
optdepend = renpy-demos: Tutorial and The Question demos
optdepend = tk: Set projects directory
makedepend = cython2
makedepend = python2-setuptools
